.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.689453;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.971191;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.986816;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.802013,0.000000,0.000000,0.802013,0,0);-ms-transform:matrix(0.802013,0.000000,0.000000,0.802013,0,0);-webkit-transform:matrix(0.802013,0.000000,0.000000,0.802013,0,0);}
.v0{vertical-align:0.000000px;}
.lsad{letter-spacing:-2.604672px;}
.lsc5{letter-spacing:-2.335200px;}
.ls2e{letter-spacing:-2.095200px;}
.ls87{letter-spacing:-1.615200px;}
.ls81{letter-spacing:-1.375200px;}
.lsa8{letter-spacing:-1.322400px;}
.lscc{letter-spacing:-1.190400px;}
.ls2f{letter-spacing:-1.137600px;}
.ls27{letter-spacing:-0.950400px;}
.ls97{letter-spacing:-0.897600px;}
.ls8a{letter-spacing:-0.871200px;}
.ls67{letter-spacing:-0.868800px;}
.ls32{letter-spacing:-0.830400px;}
.ls1f{letter-spacing:-0.710400px;}
.lscf{letter-spacing:-0.626400px;}
.ls91{letter-spacing:-0.604800px;}
.ls19{letter-spacing:-0.590400px;}
.lsb0{letter-spacing:-0.552000px;}
.lsca{letter-spacing:-0.496800px;}
.ls61{letter-spacing:-0.468000px;}
.ls37{letter-spacing:-0.439200px;}
.ls9f{letter-spacing:-0.403200px;}
.lsc6{letter-spacing:-0.400800px;}
.ls3e{letter-spacing:-0.360000px;}
.ls9d{letter-spacing:-0.357600px;}
.lsc7{letter-spacing:-0.355200px;}
.ls85{letter-spacing:-0.314400px;}
.ls57{letter-spacing:-0.312000px;}
.ls9c{letter-spacing:-0.309600px;}
.ls1b{letter-spacing:-0.280800px;}
.lsc9{letter-spacing:-0.278400px;}
.ls1d{letter-spacing:-0.237600px;}
.ls3c{letter-spacing:-0.228000px;}
.ls8d{letter-spacing:-0.220800px;}
.ls5d{letter-spacing:-0.218400px;}
.ls62{letter-spacing:-0.216000px;}
.ls5f{letter-spacing:-0.213600px;}
.ls33{letter-spacing:-0.211200px;}
.lsb5{letter-spacing:-0.201600px;}
.lsc8{letter-spacing:-0.199200px;}
.lsd0{letter-spacing:-0.194400px;}
.lsbf{letter-spacing:-0.192000px;}
.lsd2{letter-spacing:-0.189600px;}
.lsc1{letter-spacing:-0.187200px;}
.ls35{letter-spacing:-0.184800px;}
.lsa7{letter-spacing:-0.182400px;}
.ls99{letter-spacing:-0.180000px;}
.ls5c{letter-spacing:-0.172800px;}
.lsac{letter-spacing:-0.172368px;}
.ls5a{letter-spacing:-0.170400px;}
.lsf{letter-spacing:-0.165600px;}
.ls16{letter-spacing:-0.163200px;}
.ls86{letter-spacing:-0.160800px;}
.ls1e{letter-spacing:-0.158400px;}
.lsbb{letter-spacing:-0.156000px;}
.lsce{letter-spacing:-0.150024px;}
.lsbd{letter-spacing:-0.148800px;}
.ls8b{letter-spacing:-0.146400px;}
.ls1c{letter-spacing:-0.144000px;}
.ls5e{letter-spacing:-0.141600px;}
.lsc2{letter-spacing:-0.139200px;}
.ls60{letter-spacing:-0.134400px;}
.ls6{letter-spacing:-0.129600px;}
.ls2d{letter-spacing:-0.127200px;}
.ls0{letter-spacing:-0.124800px;}
.ls72{letter-spacing:-0.124488px;}
.lsc4{letter-spacing:-0.122400px;}
.ls20{letter-spacing:-0.120000px;}
.lsa9{letter-spacing:-0.117600px;}
.ls68{letter-spacing:-0.115200px;}
.lsa4{letter-spacing:-0.112800px;}
.lsd{letter-spacing:-0.110400px;}
.ls5{letter-spacing:-0.108000px;}
.lsb6{letter-spacing:-0.100800px;}
.ls71{letter-spacing:-0.098280px;}
.ls2a{letter-spacing:-0.096000px;}
.lscd{letter-spacing:-0.089376px;}
.ls96{letter-spacing:-0.084000px;}
.ls7f{letter-spacing:-0.077952px;}
.ls55{letter-spacing:-0.076800px;}
.ls30{letter-spacing:-0.074400px;}
.ls14{letter-spacing:-0.069600px;}
.lsbe{letter-spacing:-0.067200px;}
.ls59{letter-spacing:-0.064800px;}
.ls7b{letter-spacing:-0.063840px;}
.ls9b{letter-spacing:-0.060000px;}
.ls83{letter-spacing:-0.058464px;}
.lsa2{letter-spacing:-0.055680px;}
.ls58{letter-spacing:-0.050400px;}
.ls64{letter-spacing:-0.050112px;}
.ls8c{letter-spacing:-0.048000px;}
.ls39{letter-spacing:-0.043200px;}
.ls7a{letter-spacing:-0.041496px;}
.ls22{letter-spacing:-0.040800px;}
.lsa6{letter-spacing:-0.038400px;}
.ls89{letter-spacing:-0.036000px;}
.ls34{letter-spacing:-0.033600px;}
.lsba{letter-spacing:-0.028800px;}
.lsc3{letter-spacing:-0.026400px;}
.ls74{letter-spacing:-0.024000px;}
.ls3d{letter-spacing:-0.016800px;}
.ls18{letter-spacing:-0.014400px;}
.ls31{letter-spacing:-0.012000px;}
.ls88{letter-spacing:-0.009600px;}
.ls92{letter-spacing:-0.007200px;}
.ls80{letter-spacing:-0.005568px;}
.lsb4{letter-spacing:-0.004800px;}
.ls36{letter-spacing:-0.002400px;}
.ls3{letter-spacing:0.000000px;}
.ls6e{letter-spacing:0.002184px;}
.lsb7{letter-spacing:0.002400px;}
.ls82{letter-spacing:0.007200px;}
.ls66{letter-spacing:0.009600px;}
.ls4f{letter-spacing:0.010920px;}
.lse{letter-spacing:0.012000px;}
.ls52{letter-spacing:0.013104px;}
.ls9e{letter-spacing:0.014400px;}
.ls17{letter-spacing:0.016800px;}
.ls38{letter-spacing:0.019200px;}
.ls9{letter-spacing:0.021600px;}
.ls4c{letter-spacing:0.021840px;}
.ls54{letter-spacing:0.024000px;}
.ls3b{letter-spacing:0.026400px;}
.ls43{letter-spacing:0.027840px;}
.ls6b{letter-spacing:0.028392px;}
.ls77{letter-spacing:0.028728px;}
.lsb1{letter-spacing:0.028800px;}
.ls8{letter-spacing:0.031200px;}
.ls4e{letter-spacing:0.032760px;}
.lsc{letter-spacing:0.033600px;}
.lsab{letter-spacing:0.035112px;}
.ls2c{letter-spacing:0.036000px;}
.ls48{letter-spacing:0.037128px;}
.ls98{letter-spacing:0.038400px;}
.ls2b{letter-spacing:0.040800px;}
.ls50{letter-spacing:0.041496px;}
.ls94{letter-spacing:0.043200px;}
.ls70{letter-spacing:0.043680px;}
.ls3f{letter-spacing:0.045600px;}
.ls4b{letter-spacing:0.045864px;}
.ls4{letter-spacing:0.048000px;}
.ls7d{letter-spacing:0.050112px;}
.ls10{letter-spacing:0.050400px;}
.ls21{letter-spacing:0.052800px;}
.ls4d{letter-spacing:0.054600px;}
.lscb{letter-spacing:0.055200px;}
.ls7{letter-spacing:0.057600px;}
.ls49{letter-spacing:0.058968px;}
.lsb2{letter-spacing:0.060000px;}
.ls26{letter-spacing:0.062400px;}
.ls51{letter-spacing:0.063336px;}
.ls2{letter-spacing:0.064800px;}
.ls13{letter-spacing:0.067200px;}
.ls5b{letter-spacing:0.069600px;}
.ls11{letter-spacing:0.072000px;}
.ls4a{letter-spacing:0.072072px;}
.ls6a{letter-spacing:0.074256px;}
.lsc0{letter-spacing:0.074400px;}
.ls53{letter-spacing:0.076800px;}
.lsae{letter-spacing:0.079800px;}
.lsb{letter-spacing:0.081600px;}
.ls24{letter-spacing:0.084000px;}
.ls7c{letter-spacing:0.086304px;}
.ls90{letter-spacing:0.086400px;}
.ls1a{letter-spacing:0.088800px;}
.ls40{letter-spacing:0.089376px;}
.ls95{letter-spacing:0.091200px;}
.ls75{letter-spacing:0.093600px;}
.ls9a{letter-spacing:0.098400px;}
.lsd1{letter-spacing:0.102144px;}
.ls45{letter-spacing:0.102648px;}
.ls1{letter-spacing:0.103200px;}
.ls47{letter-spacing:0.104832px;}
.ls29{letter-spacing:0.105336px;}
.ls63{letter-spacing:0.105600px;}
.lsa{letter-spacing:0.110400px;}
.ls42{letter-spacing:0.111720px;}
.lsa5{letter-spacing:0.112800px;}
.lsbc{letter-spacing:0.115200px;}
.lsa3{letter-spacing:0.117600px;}
.ls44{letter-spacing:0.119712px;}
.ls3a{letter-spacing:0.120000px;}
.ls6f{letter-spacing:0.120120px;}
.lsa0{letter-spacing:0.122496px;}
.ls93{letter-spacing:0.127200px;}
.lsaf{letter-spacing:0.134064px;}
.ls25{letter-spacing:0.134400px;}
.ls76{letter-spacing:0.137256px;}
.ls65{letter-spacing:0.139200px;}
.ls28{letter-spacing:0.140448px;}
.lsb9{letter-spacing:0.146400px;}
.ls41{letter-spacing:0.150024px;}
.ls23{letter-spacing:0.151200px;}
.lsb8{letter-spacing:0.153600px;}
.lsd3{letter-spacing:0.160800px;}
.ls56{letter-spacing:0.163200px;}
.ls7e{letter-spacing:0.164256px;}
.ls6c{letter-spacing:0.172536px;}
.ls8e{letter-spacing:0.175392px;}
.ls84{letter-spacing:0.178176px;}
.lsa1{letter-spacing:0.180960px;}
.ls79{letter-spacing:0.194712px;}
.lsaa{letter-spacing:0.201600px;}
.ls78{letter-spacing:0.210672px;}
.ls12{letter-spacing:0.213600px;}
.ls8f{letter-spacing:0.281184px;}
.ls6d{letter-spacing:0.314496px;}
.ls69{letter-spacing:0.382200px;}
.ls15{letter-spacing:0.489600px;}
.ls73{letter-spacing:0.504000px;}
.lsb3{letter-spacing:1.288800px;}
.ls46{letter-spacing:1.327872px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._4{margin-left:-2.266824px;}
._0{margin-left:-1.008000px;}
._1{width:1.000800px;}
._2{width:2.750400px;}
._3{width:5.508000px;}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(255,255,255);}
.fs3{font-size:21.840000px;}
.fs0{font-size:24.000000px;}
.fs2{font-size:27.840000px;}
.fs1{font-size:31.920000px;}
.y44{bottom:83.035979px;}
.y43{bottom:118.260408px;}
.y42{bottom:137.508730px;}
.y21{bottom:152.382550px;}
.y41{bottom:156.757052px;}
.y0{bottom:168.422819px;}
.y45{bottom:178.046980px;}
.y65{bottom:191.981482px;}
.y40{bottom:198.525911px;}
.y20{bottom:203.337992px;}
.y64{bottom:214.502019px;}
.y3f{bottom:217.774234px;}
.y1f{bottom:225.666046px;}
.y3e{bottom:237.022556px;}
.y63{bottom:240.102287px;}
.y1e{bottom:253.961349px;}
.y3d{bottom:256.270878px;}
.y62{bottom:262.622824px;}
.y1d{bottom:274.941981px;}
.y61{bottom:288.223093px;}
.y3c{bottom:294.767522px;}
.y1c{bottom:295.729938px;}
.y60{bottom:314.015844px;}
.y3b{bottom:317.095576px;}
.y1b{bottom:323.640005px;}
.y5f{bottom:339.616113px;}
.y3a{bottom:343.850744px;}
.y1a{bottom:352.512489px;}
.y5e{bottom:365.216381px;}
.y19{bottom:381.384972px;}
.y5d{bottom:391.009133px;}
.y39{bottom:400.633294px;}
.y38{bottom:419.881616px;}
.y18{bottom:430.468193px;}
.y37{bottom:439.129938px;}
.y36{bottom:458.378260px;}
.y35{bottom:477.626583px;}
.y5c{bottom:480.706314px;}
.y34{bottom:496.874905px;}
.y5b{bottom:503.226851px;}
.y33{bottom:516.123227px;}
.y17{bottom:522.475173px;}
.y5a{bottom:525.747388px;}
.y32{bottom:538.451281px;}
.y16{bottom:544.995710px;}
.y59{bottom:570.595979px;}
.y31{bottom:580.220140px;}
.y15{bottom:589.844301px;}
.y58{bottom:593.116515px;}
.y30{bottom:599.468462px;}
.y14{bottom:612.364838px;}
.y57{bottom:615.444569px;}
.y2f{bottom:618.716784px;}
.y13{bottom:634.692891px;}
.y56{bottom:637.965106px;}
.y2e{bottom:645.471952px;}
.y12{bottom:657.213428px;}
.y55{bottom:660.485643px;}
.y54{bottom:682.813697px;}
.y11{bottom:701.677283px;}
.y53{bottom:705.334234px;}
.y10{bottom:722.465240px;}
.y52{bottom:750.182824px;}
.yf{bottom:770.586046px;}
.y51{bottom:772.703361px;}
.y2d{bottom:775.975576px;}
.y2c{bottom:798.303630px;}
.y50{bottom:817.551952px;}
.y2b{bottom:820.824166px;}
.ye{bottom:829.293428px;}
.y4f{bottom:840.072489px;}
.y2a{bottom:847.579334px;}
.y72{bottom:856.048596px;}
.yd{bottom:878.569133px;}
.y71{bottom:881.841348px;}
.y4e{bottom:884.921079px;}
.yc{bottom:901.089670px;}
.y66{bottom:901.463087px;}
.y70{bottom:907.441616px;}
.y4d{bottom:929.962153px;}
.y6f{bottom:933.041885px;}
.yb{bottom:945.938260px;}
.y29{bottom:961.914368px;}
.ya{bottom:968.458797px;}
.y4c{bottom:974.810744px;}
.y6e{bottom:983.280005px;}
.y28{bottom:984.434905px;}
.y9{bottom:990.786851px;}
.y27{bottom:1006.955442px;}
.y4b{bottom:1019.659334px;}
.y26{bottom:1029.283495px;}
.y6d{bottom:1035.827925px;}
.y8{bottom:1041.217455px;}
.y4a{bottom:1042.179871px;}
.y25{bottom:1056.038663px;}
.y6c{bottom:1058.155979px;}
.y49{bottom:1064.700408px;}
.y6b{bottom:1083.948730px;}
.y48{bottom:1087.028462px;}
.y7{bottom:1103.197052px;}
.y6a{bottom:1109.548999px;}
.y6{bottom:1125.525106px;}
.y69{bottom:1132.069536px;}
.y24{bottom:1148.045643px;}
.y47{bottom:1154.397589px;}
.y68{bottom:1157.669804px;}
.y5{bottom:1170.566180px;}
.y23{bottom:1174.800811px;}
.y46{bottom:1176.918126px;}
.y67{bottom:1183.270072px;}
.y4{bottom:1192.894234px;}
.y22{bottom:1233.700677px;}
.y3{bottom:1237.935307px;}
.y1{bottom:1280.089133px;}
.y2{bottom:1282.206448px;}
.hb{height:15.996094px;}
.h2{height:16.324219px;}
.h8{height:17.318437px;}
.h7{height:17.659688px;}
.h4{height:19.031250px;}
.h3{height:19.406250px;}
.h6{height:22.511250px;}
.h5{height:25.810313px;}
.hc{height:399.402685px;}
.ha{height:1122.818792px;}
.h1{height:1132.442953px;}
.h9{height:1148.483221px;}
.h0{height:1318.510067px;}
.w1{width:869.382550px;}
.w2{width:870.986577px;}
.w0{width:956.000000px;}
.x0{left:43.308725px;}
.x4{left:45.426040px;}
.x1{left:48.698255px;}
.xd{left:51.393020px;}
.x3{left:62.364564px;}
.x6{left:63.711946px;}
.xe{left:76.993289px;}
.xf{left:80.073020px;}
.x7{left:83.730201px;}
.xc{left:91.237047px;}
.xb{left:109.907919px;}
.x5{left:117.425448px;}
.x8{left:179.009396px;}
.x9{left:199.220134px;}
.xa{left:227.322685px;}
.x2{left:842.884027px;}
@media print{
.v0{vertical-align:0.000000pt;}
.lsad{letter-spacing:-1.082555pt;}
.lsc5{letter-spacing:-0.970557pt;}
.ls2e{letter-spacing:-0.870808pt;}
.ls87{letter-spacing:-0.671310pt;}
.ls81{letter-spacing:-0.571562pt;}
.lsa8{letter-spacing:-0.549617pt;}
.lscc{letter-spacing:-0.494755pt;}
.ls2f{letter-spacing:-0.472810pt;}
.ls27{letter-spacing:-0.395006pt;}
.ls97{letter-spacing:-0.373061pt;}
.ls8a{letter-spacing:-0.362089pt;}
.ls67{letter-spacing:-0.361091pt;}
.ls32{letter-spacing:-0.345131pt;}
.ls1f{letter-spacing:-0.295257pt;}
.lscf{letter-spacing:-0.260345pt;}
.ls91{letter-spacing:-0.251367pt;}
.ls19{letter-spacing:-0.245382pt;}
.lsb0{letter-spacing:-0.229423pt;}
.lsca{letter-spacing:-0.206480pt;}
.ls61{letter-spacing:-0.194510pt;}
.ls37{letter-spacing:-0.182541pt;}
.ls9f{letter-spacing:-0.167578pt;}
.lsc6{letter-spacing:-0.166581pt;}
.ls3e{letter-spacing:-0.149623pt;}
.ls9d{letter-spacing:-0.148626pt;}
.lsc7{letter-spacing:-0.147628pt;}
.ls85{letter-spacing:-0.130671pt;}
.ls57{letter-spacing:-0.129674pt;}
.ls9c{letter-spacing:-0.128676pt;}
.ls1b{letter-spacing:-0.116706pt;}
.lsc9{letter-spacing:-0.115709pt;}
.ls1d{letter-spacing:-0.098751pt;}
.ls3c{letter-spacing:-0.094762pt;}
.ls8d{letter-spacing:-0.091769pt;}
.ls5d{letter-spacing:-0.090772pt;}
.ls62{letter-spacing:-0.089774pt;}
.ls5f{letter-spacing:-0.088777pt;}
.ls33{letter-spacing:-0.087779pt;}
.lsb5{letter-spacing:-0.083789pt;}
.lsc8{letter-spacing:-0.082792pt;}
.lsd0{letter-spacing:-0.080797pt;}
.lsbf{letter-spacing:-0.079799pt;}
.lsd2{letter-spacing:-0.078802pt;}
.lsc1{letter-spacing:-0.077804pt;}
.ls35{letter-spacing:-0.076807pt;}
.lsa7{letter-spacing:-0.075809pt;}
.ls99{letter-spacing:-0.074812pt;}
.ls5c{letter-spacing:-0.071819pt;}
.lsac{letter-spacing:-0.071640pt;}
.ls5a{letter-spacing:-0.070822pt;}
.lsf{letter-spacing:-0.068827pt;}
.ls16{letter-spacing:-0.067829pt;}
.ls86{letter-spacing:-0.066832pt;}
.ls1e{letter-spacing:-0.065834pt;}
.lsbb{letter-spacing:-0.064837pt;}
.lsce{letter-spacing:-0.062353pt;}
.lsbd{letter-spacing:-0.061844pt;}
.ls8b{letter-spacing:-0.060847pt;}
.ls1c{letter-spacing:-0.059849pt;}
.ls5e{letter-spacing:-0.058852pt;}
.lsc2{letter-spacing:-0.057854pt;}
.ls60{letter-spacing:-0.055859pt;}
.ls6{letter-spacing:-0.053864pt;}
.ls2d{letter-spacing:-0.052867pt;}
.ls0{letter-spacing:-0.051869pt;}
.ls72{letter-spacing:-0.051740pt;}
.lsc4{letter-spacing:-0.050872pt;}
.ls20{letter-spacing:-0.049874pt;}
.lsa9{letter-spacing:-0.048877pt;}
.ls68{letter-spacing:-0.047879pt;}
.lsa4{letter-spacing:-0.046882pt;}
.lsd{letter-spacing:-0.045885pt;}
.ls5{letter-spacing:-0.044887pt;}
.lsb6{letter-spacing:-0.041895pt;}
.ls71{letter-spacing:-0.040847pt;}
.ls2a{letter-spacing:-0.039900pt;}
.lscd{letter-spacing:-0.037147pt;}
.ls96{letter-spacing:-0.034912pt;}
.ls7f{letter-spacing:-0.032398pt;}
.ls55{letter-spacing:-0.031920pt;}
.ls30{letter-spacing:-0.030922pt;}
.ls14{letter-spacing:-0.028927pt;}
.lsbe{letter-spacing:-0.027930pt;}
.ls59{letter-spacing:-0.026932pt;}
.ls7b{letter-spacing:-0.026533pt;}
.ls9b{letter-spacing:-0.024937pt;}
.ls83{letter-spacing:-0.024299pt;}
.lsa2{letter-spacing:-0.023142pt;}
.ls58{letter-spacing:-0.020947pt;}
.ls64{letter-spacing:-0.020828pt;}
.ls8c{letter-spacing:-0.019950pt;}
.ls39{letter-spacing:-0.017955pt;}
.ls7a{letter-spacing:-0.017247pt;}
.ls22{letter-spacing:-0.016957pt;}
.lsa6{letter-spacing:-0.015960pt;}
.ls89{letter-spacing:-0.014962pt;}
.ls34{letter-spacing:-0.013965pt;}
.lsba{letter-spacing:-0.011970pt;}
.lsc3{letter-spacing:-0.010972pt;}
.ls74{letter-spacing:-0.009975pt;}
.ls3d{letter-spacing:-0.006982pt;}
.ls18{letter-spacing:-0.005985pt;}
.ls31{letter-spacing:-0.004987pt;}
.ls88{letter-spacing:-0.003990pt;}
.ls92{letter-spacing:-0.002992pt;}
.ls80{letter-spacing:-0.002314pt;}
.lsb4{letter-spacing:-0.001995pt;}
.ls36{letter-spacing:-0.000997pt;}
.ls3{letter-spacing:0.000000pt;}
.ls6e{letter-spacing:0.000908pt;}
.lsb7{letter-spacing:0.000997pt;}
.ls82{letter-spacing:0.002992pt;}
.ls66{letter-spacing:0.003990pt;}
.ls4f{letter-spacing:0.004539pt;}
.lse{letter-spacing:0.004987pt;}
.ls52{letter-spacing:0.005446pt;}
.ls9e{letter-spacing:0.005985pt;}
.ls17{letter-spacing:0.006982pt;}
.ls38{letter-spacing:0.007980pt;}
.ls9{letter-spacing:0.008977pt;}
.ls4c{letter-spacing:0.009077pt;}
.ls54{letter-spacing:0.009975pt;}
.ls3b{letter-spacing:0.010972pt;}
.ls43{letter-spacing:0.011571pt;}
.ls6b{letter-spacing:0.011800pt;}
.ls77{letter-spacing:0.011940pt;}
.lsb1{letter-spacing:0.011970pt;}
.ls8{letter-spacing:0.012967pt;}
.ls4e{letter-spacing:0.013616pt;}
.lsc{letter-spacing:0.013965pt;}
.lsab{letter-spacing:0.014593pt;}
.ls2c{letter-spacing:0.014962pt;}
.ls48{letter-spacing:0.015431pt;}
.ls98{letter-spacing:0.015960pt;}
.ls2b{letter-spacing:0.016957pt;}
.ls50{letter-spacing:0.017247pt;}
.ls94{letter-spacing:0.017955pt;}
.ls70{letter-spacing:0.018154pt;}
.ls3f{letter-spacing:0.018952pt;}
.ls4b{letter-spacing:0.019062pt;}
.ls4{letter-spacing:0.019950pt;}
.ls7d{letter-spacing:0.020828pt;}
.ls10{letter-spacing:0.020947pt;}
.ls21{letter-spacing:0.021945pt;}
.ls4d{letter-spacing:0.022693pt;}
.lscb{letter-spacing:0.022942pt;}
.ls7{letter-spacing:0.023940pt;}
.ls49{letter-spacing:0.024508pt;}
.lsb2{letter-spacing:0.024937pt;}
.ls26{letter-spacing:0.025935pt;}
.ls51{letter-spacing:0.026324pt;}
.ls2{letter-spacing:0.026932pt;}
.ls13{letter-spacing:0.027930pt;}
.ls5b{letter-spacing:0.028927pt;}
.ls11{letter-spacing:0.029925pt;}
.ls4a{letter-spacing:0.029955pt;}
.ls6a{letter-spacing:0.030862pt;}
.lsc0{letter-spacing:0.030922pt;}
.ls53{letter-spacing:0.031920pt;}
.lsae{letter-spacing:0.033167pt;}
.lsb{letter-spacing:0.033915pt;}
.ls24{letter-spacing:0.034912pt;}
.ls7c{letter-spacing:0.035870pt;}
.ls90{letter-spacing:0.035910pt;}
.ls1a{letter-spacing:0.036907pt;}
.ls40{letter-spacing:0.037147pt;}
.ls95{letter-spacing:0.037905pt;}
.ls75{letter-spacing:0.038902pt;}
.ls9a{letter-spacing:0.040897pt;}
.lsd1{letter-spacing:0.042453pt;}
.ls45{letter-spacing:0.042663pt;}
.ls1{letter-spacing:0.042892pt;}
.ls47{letter-spacing:0.043570pt;}
.ls29{letter-spacing:0.043780pt;}
.ls63{letter-spacing:0.043890pt;}
.lsa{letter-spacing:0.045885pt;}
.ls42{letter-spacing:0.046433pt;}
.lsa5{letter-spacing:0.046882pt;}
.lsbc{letter-spacing:0.047879pt;}
.lsa3{letter-spacing:0.048877pt;}
.ls44{letter-spacing:0.049755pt;}
.ls3a{letter-spacing:0.049874pt;}
.ls6f{letter-spacing:0.049924pt;}
.lsa0{letter-spacing:0.050912pt;}
.ls93{letter-spacing:0.052867pt;}
.lsaf{letter-spacing:0.055720pt;}
.ls25{letter-spacing:0.055859pt;}
.ls76{letter-spacing:0.057046pt;}
.ls65{letter-spacing:0.057854pt;}
.ls28{letter-spacing:0.058373pt;}
.lsb9{letter-spacing:0.060847pt;}
.ls41{letter-spacing:0.062353pt;}
.ls23{letter-spacing:0.062842pt;}
.lsb8{letter-spacing:0.063839pt;}
.lsd3{letter-spacing:0.066832pt;}
.ls56{letter-spacing:0.067829pt;}
.ls7e{letter-spacing:0.068268pt;}
.ls6c{letter-spacing:0.071710pt;}
.ls8e{letter-spacing:0.072897pt;}
.ls84{letter-spacing:0.074054pt;}
.lsa1{letter-spacing:0.075211pt;}
.ls79{letter-spacing:0.080926pt;}
.lsaa{letter-spacing:0.083789pt;}
.ls78{letter-spacing:0.087560pt;}
.ls12{letter-spacing:0.088777pt;}
.ls8f{letter-spacing:0.116866pt;}
.ls6d{letter-spacing:0.130711pt;}
.ls69{letter-spacing:0.158850pt;}
.ls15{letter-spacing:0.203488pt;}
.ls73{letter-spacing:0.209473pt;}
.lsb3{letter-spacing:0.535652pt;}
.ls46{letter-spacing:0.551891pt;}
.ws0{word-spacing:0.000000pt;}
._4{margin-left:-0.942139pt;}
._0{margin-left:-0.418946pt;}
._1{width:0.415953pt;}
._2{width:1.143123pt;}
._3{width:2.289238pt;}
.fs3{font-size:9.077155pt;}
.fs0{font-size:9.974895pt;}
.fs2{font-size:11.570879pt;}
.fs1{font-size:13.266611pt;}
.y44{bottom:34.511467pt;}
.y43{bottom:49.151467pt;}
.y42{bottom:57.151467pt;}
.y21{bottom:63.333333pt;}
.y41{bottom:65.151467pt;}
.y0{bottom:70.000000pt;}
.y45{bottom:74.000000pt;}
.y65{bottom:79.791467pt;}
.y40{bottom:82.511467pt;}
.y20{bottom:84.511467pt;}
.y64{bottom:89.151467pt;}
.y3f{bottom:90.511467pt;}
.y1f{bottom:93.791467pt;}
.y3e{bottom:98.511467pt;}
.y63{bottom:99.791467pt;}
.y1e{bottom:105.551579pt;}
.y3d{bottom:106.511467pt;}
.y62{bottom:109.151467pt;}
.y1d{bottom:114.271563pt;}
.y61{bottom:119.791467pt;}
.y3c{bottom:122.511467pt;}
.y1c{bottom:122.911467pt;}
.y60{bottom:130.511467pt;}
.y3b{bottom:131.791467pt;}
.y1b{bottom:134.511467pt;}
.y5f{bottom:141.151467pt;}
.y3a{bottom:142.911467pt;}
.y1a{bottom:146.511467pt;}
.y5e{bottom:151.791467pt;}
.y19{bottom:158.511467pt;}
.y5d{bottom:162.511467pt;}
.y39{bottom:166.511467pt;}
.y38{bottom:174.511467pt;}
.y18{bottom:178.911467pt;}
.y37{bottom:182.511467pt;}
.y36{bottom:190.511467pt;}
.y35{bottom:198.511467pt;}
.y5c{bottom:199.791467pt;}
.y34{bottom:206.511467pt;}
.y5b{bottom:209.151467pt;}
.y33{bottom:214.511467pt;}
.y17{bottom:217.151467pt;}
.y5a{bottom:218.511467pt;}
.y32{bottom:223.791467pt;}
.y16{bottom:226.511467pt;}
.y59{bottom:237.151467pt;}
.y31{bottom:241.151467pt;}
.y15{bottom:245.151467pt;}
.y58{bottom:246.511467pt;}
.y30{bottom:249.151467pt;}
.y14{bottom:254.511467pt;}
.y57{bottom:255.791467pt;}
.y2f{bottom:257.151467pt;}
.y13{bottom:263.791467pt;}
.y56{bottom:265.151467pt;}
.y2e{bottom:268.271467pt;}
.y12{bottom:273.151467pt;}
.y55{bottom:274.511467pt;}
.y54{bottom:283.791467pt;}
.y11{bottom:291.631563pt;}
.y53{bottom:293.151467pt;}
.y10{bottom:300.271467pt;}
.y52{bottom:311.791467pt;}
.yf{bottom:320.271467pt;}
.y51{bottom:321.151467pt;}
.y2d{bottom:322.511467pt;}
.y2c{bottom:331.791467pt;}
.y50{bottom:339.791467pt;}
.y2b{bottom:341.151467pt;}
.ye{bottom:344.671467pt;}
.y4f{bottom:349.151467pt;}
.y2a{bottom:352.271467pt;}
.y72{bottom:355.791467pt;}
.yd{bottom:365.151467pt;}
.y71{bottom:366.511467pt;}
.y4e{bottom:367.791467pt;}
.yc{bottom:374.511467pt;}
.y66{bottom:374.666667pt;}
.y70{bottom:377.151467pt;}
.y4d{bottom:386.511467pt;}
.y6f{bottom:387.791467pt;}
.yb{bottom:393.151467pt;}
.y29{bottom:399.791467pt;}
.ya{bottom:402.511467pt;}
.y4c{bottom:405.151467pt;}
.y6e{bottom:408.671467pt;}
.y28{bottom:409.151467pt;}
.y9{bottom:411.791467pt;}
.y27{bottom:418.511467pt;}
.y4b{bottom:423.791467pt;}
.y26{bottom:427.791467pt;}
.y6d{bottom:430.511467pt;}
.y8{bottom:432.751467pt;}
.y4a{bottom:433.151467pt;}
.y25{bottom:438.911467pt;}
.y6c{bottom:439.791467pt;}
.y49{bottom:442.511467pt;}
.y6b{bottom:450.511467pt;}
.y48{bottom:451.791467pt;}
.y7{bottom:458.511467pt;}
.y6a{bottom:461.151467pt;}
.y6{bottom:467.791467pt;}
.y69{bottom:470.511467pt;}
.y24{bottom:477.151467pt;}
.y47{bottom:479.791467pt;}
.y68{bottom:481.151467pt;}
.y5{bottom:486.511467pt;}
.y23{bottom:488.271467pt;}
.y46{bottom:489.151467pt;}
.y67{bottom:491.791467pt;}
.y4{bottom:495.791467pt;}
.y22{bottom:512.751467pt;}
.y3{bottom:514.511467pt;}
.y1{bottom:532.031467pt;}
.y2{bottom:532.911467pt;}
.hb{height:6.648307pt;}
.h2{height:6.784682pt;}
.h8{height:7.197900pt;}
.h7{height:7.339731pt;}
.h4{height:7.909780pt;}
.h3{height:8.065638pt;}
.h6{height:9.356140pt;}
.h5{height:10.727299pt;}
.hc{height:166.000000pt;}
.ha{height:466.666667pt;}
.h1{height:470.666667pt;}
.h9{height:477.333333pt;}
.h0{height:548.000000pt;}
.w1{width:361.333333pt;}
.w2{width:362.000000pt;}
.w0{width:397.333333pt;}
.x0{left:18.000000pt;}
.x4{left:18.880000pt;}
.x1{left:20.240000pt;}
.xd{left:21.360000pt;}
.x3{left:25.920000pt;}
.x6{left:26.480000pt;}
.xe{left:32.000000pt;}
.xf{left:33.280000pt;}
.x7{left:34.800000pt;}
.xc{left:37.920000pt;}
.xb{left:45.680000pt;}
.x5{left:48.804440pt;}
.x8{left:74.400000pt;}
.x9{left:82.800000pt;}
.xa{left:94.480000pt;}
.x2{left:350.320000pt;}
}
